/* Class = "NSTextFieldCell"; title = "Full URL of external page"; ObjectID = "111"; */
"Full URL of external page" = "URL completo de páginas externas";

/* Class = "NSButtonCell"; title = "Show border"; ObjectID = "119"; */
"Show border" = "Mostrar borde";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "http://"; ObjectID = "123"; */
"http://" = "http://";

/* Class = "NSTextFieldCell"; title = "Note: Some websites don't support this"; ObjectID = "135"; */
"Note: Some websites don't support this" = "Nota: Algunos sitios Web no soportan esto";